﻿@charset "UTF-8";
/* Responsive NaturalHeritage theme */
/* Not in use by family's themes, may be used by Ultrawave. */
/*progress tracker */
@import url("//fonts.googleapis.com/css?family=Raleway|Abel");
/* left, center, right */
/*lighten($nav-secondary-header-bg,70%) !default;*/
/*hsl(hue($link-color), saturation($link-color), 80%) !default;*/
/* ==========================================================================
   MASTER PAGE LAYOUT
   ========================================================================== */
.hideIpart { /* 03/06/2020 */
    display: none;
}

/* header top - aux area */
.header-top-container {
    background-color: #f59631;
}

/* Internal page carousel push primary nav down under aux and logo */
.InternalHeaderArea {
    padding-top: 125px;
     height: 55px; 
}

/* primary nav set height so link background height same and no space at botton under the selected link .header-container */
/* set in a media query to avoid fix for safari bug on smaller smaller screens */
@media (min-width: 768px) {
  #ctl01_ciPrimaryNavigation_PrimaryNavigationArea {
    height: 55px;
}

}


.nav-auxiliary .nav-aux-button.nav-aux-account .nav-text {
    color: #012a54;
}

.header-container .nav-auxiliary .UtilityAuthentication a:hover, .header-container .nav-auxiliary .UtilityAuthentication a:focus {
    text-decoration: none; /* underline */
}

.nav-auxiliary .nav-aux-button.nav-aux-account a:hover .nav-text, .nav-auxiliary .nav-aux-button.nav-aux-account a:focus .nav-text {
    text-decoration: none;
}

.nav-text, .header-container .nav-auxiliary .UtilityAuthentication a {
    color: #012a54;
    text-decoration: none;
    /* padding: .5em; */
    font-size: 12px;
    text-transform: uppercase;
    font-family: "Lato", Helvetica, sans-serif;
    font-weight: normal;
    text-decoration-line: none;
    /*background-color: #f59631; */
}

/* the top link "manager, manager" has underline - remove so like PBA */
a {
     text-decoration: none;
}

/* primary nav background color full width */
div.ClearFix.header-bottom-container {
    background-color: #012a54;
}

/* primary nav set link text color */
.RadMenu.RadMenu_GreatBarrierReef .rmRootGroup > .rmItem > .rmLink {
    color: white;
    height: 55px !important;
    font-family: "Lato", Helvetica, sans-serif;
    font-size: 16px;
    text-transform: none;
}

.RadMenu.RadMenu_GreatBarrierReef .rmRootLink.rmSelected {
    border-top: none;
    background-color: rgba(255,255,255,0.8);
    color: #012a54 !important;
}

/* primary nav set for select / hover */
.RadMenu.RadMenu_GreatBarrierReef .rmRootLink.rmExpanded,
.RadMenu.RadMenu_GreatBarrierReef .rmRootLink:hover,
.RadMenu.RadMenu_GreatBarrierReef .rmRootLink:focus,
.RadMenu.RadMenu_GreatBarrierReef .rmRootLink.rmFocused {
    /* border-top: 3px solid #66ffcc; sample hover indicator over text on border */
    border-top: none;
    background-color: #eee;
    color: #012a54 !important;
}

/* remove dark space between primary nav and lower nav when hover over */
.RadMenu ul.rmGroup {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

/* remove dark space at bottom after last lower nav link under primary nav */
.RadMenu.RadMenu_GreatBarrierReef .rmGroup {
    background-color: inherit;
}

/* .rsmTwoLevels rsmOneLevel */
.RadMenu_GreatBarrierReef .rmSlide .rsmOneLevel > .rsmItem > .rsmLink:hover,
.RadMenu_GreatBarrierReef .rmSlide .rsmOneLevel > .rsmItem > .rsmLink:focus,
.RadMenu_GreatBarrierReef .rmSlide .rsmOneLevel > .rsmItem > .rsmLink.rmFocused,
.RadMenu_GreatBarrierReef .rmSlide .rsmOneLevel > .rsmItem:hover,
.RadMenu_GreatBarrierReef .rmSlide .rsmOneLevel > .rsmItem:focus {
    background-color: dimgrey; /* 09/27/2019 rgba(1,42,84,0.4) deeppink */
    /* 09/27/2019 make subnav link anchor same height/width as li so hover background works right  */
    color: white !important; /* #012a54 */
    width: 100%;
    height: 100%;
    margin-left: 0;
    margin-right: 0;

    /* removed the zero padding 10/11/2019 */
    display: block;
    /* removed centering on hover 10/11/2019 */
}

.RadMenu.RadMenu_GreatBarrierReef .rsmItem {
    /* 09/27/2019 make subnav link anchor same height as li so hover background works right  */

    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

/* Selects all elements with rsmLink that is a descendant of an element with rsmOneLevel and descendant MegaDropDownMenu 
    .MegaDropDownMenu .rsmOneLevel .rsmLink, did not work
    a.rsmLink,
*/

.MegaDropDownMenu .rsmOneLevel .rsmLink:hover,
.MegaDropDownMenu .rsmOneLevel .rsmLink:focus,
.RadMenu_GreatBarrierReef .rmSlide .rmLink:hover,
.RadMenu_GreatBarrierReef .rmSlide .rmLink:focus,
.RadMenu_GreatBarrierReef .rmSlide .rsmLink:hover,
.RadMenu_GreatBarrierReef .rmSlide .rsmLink:focus {
    background-color: rgba(1,42,84,0.4); /* #eee */
    color: white !important; /* #012a54 */
}


.RadMenu_GreatBarrierReef .rmSlide .rmLink,
.RadMenu_GreatBarrierReef .rmSlide .rsmLink {
    font-family: "Lato", Helvetica, sans-serif;
    font-size: 16px;
}
/*
set for nav under primary, lower levels
*/
.rsmLink, .rsmItem, .RadSiteMap, .RadSiteMap_GreatBarrierReef, .MegaDropDownMenu, .rsmList, .rsmLevel, .rsmTwoLevels {
    /* border-top: 3px solid #66ffcc; sample hover indicator over text on border */
    border-top: none;
    background-color: #eee; /* 09/27/2019 deeppink */
    color: #012a54 !important;
}
/* trying to get rid of blue in navigation dropdown, 99% done just these few blue areas left*/
.rmLevel1, .MegaDropDownMenu,
.RadMenu.RadMenu_GreatBarrierReef .rmText,
.RadMenu.RadMenu_GreatBarrierReef .rmHorizontal .rmText,
.RadMenu.RadMenu_GreatBarrierReef .rmSlide .rmText {
    padding-bottom:0px;
}

.RadMenu ul.rmGroup,
.RadMenu_GreatBarrierReef .rmSlide .MegaDropDownMenu {
    padding-bottom: 0px;
    padding-bottom: 0px;
}

/*
.footer-content
.footer-nav-copyright {
*/
.footer-nav-copyright {
    height:0px;
    display: none;
}

/* footer-nav-copyright */
.footer-content {
    background: #012a54;
    color: #ccd4dd;
    font-size: 11px;
    padding-top: 3em;
    text-align: center;
    padding: 2em 0;
}

.footer-links {
    background: #012a54;
    cursor: pointer;
    /*display: inline; */
    font-size: 11px;
    font-family: "Lato", Helvetica, sans-serif;
    line-height: 30px;
    list-style-type: none;
    list-style: none;
    margin: 0;
    /*padding: .25em .5em;
    padding-top: 3em;*/
    /*padding: 2em 0;
    padding: 0; */
    /*color: #ccd4dd; */
    text-decoration: underline;
    text-transform: uppercase;
    text-align: center;
    vertical-align: middle;
}

.footer-links-li {
    display: inline; /* horizontal links */
}

/*
.footer-nav-copyright a, .footer-nav-copyright a:link
.footer-nav-copyright a, .footer-nav-copyright a:visited
.footer-nav-copyright a, .footer-nav-copyright a:focus
.footer-nav-copyright a, .footer-nav-copyright a:hover
.footer-nav-copyright a, .footer-nav-copyright {

*/
.footer-content a, .footer-content a:link
.footer-content a, .footer-content a:visited
.footer-content a, .footer-content a:focus
.footer-content a, .footer-content a:hover
.footer-content a, .footer-content {
    color: #ccd4dd !important; /* #ccd4dd */
}

#footer-links {
    list-style: none;
    color:white;
}

/*  :hover MUST come after :link and :visited (if they are present) in the CSS definition, in order to be effective!*/
#footer-links li:link,
#footer-links li:visited,
#footer-links li:focus,
#footer-links li:hover,
#footer-links li {
    display: inline;
    padding: 0 10px;
    border-left: solid 1px white;
}

#footer-links li:first-child {
    border-left: none;
}

.nav-secondary .sub-nav-head {
    background-color:  #012a54;
    color: white;
  }

@media (max-width: 767px) {
    .header-container {
      background-color: #f59631;        
    }
    .InternalHeaderArea {
        display: none;
    }
  }
  
  /* Styles Written by PBA */
  /* Styles Written by PBA */
  /* Styles Written by PBA */
  /* Styles Written by PBA */
  /* Styles Written by PBA */

  
 /* ==========================================================================
   Basic setup
   ========================================================================== */

body {
    font-family: "Lato", Helvetica, sans-serif !important;
    font-size: 14px;
    line-height: 1.8;
    color: #0c0c0c;
  } 

  h1, .h1, .PageTitle,
  h2, .h2, .PanelTitle {
    font-family: "Lato", Helvetica, sans-serif !important;
    font-weight: 700;
    color: #888;
  }
  
  h1, .h1, .PageTitle {
    margin-top: 0;
  }
  
  h1, .h1, .PageTitle {
    color: #012a54 !important;
    font-size: 250%;
  }
  
  h1.BigHeader, .h1.BigHeader {
    color: #fff;
    background-color: #012a54 !important;
    padding: 20px;
    margin: 0;
  }
  
  h2, .PanelTitle {
    line-height: 1.45em;
    font-size: 200%;
  }
  
  h2,
  .h2,
  .PanelHead.Distinguish,
  .TitleBarCaption,
  div.PanelTitle,
  .panel-heading.Distinguish {
    min-height: 0;
    border-bottom-style: solid;
  }
  
  h4, .SectionLabel, h5 {
    margin: 0 0 .2em;
  }
  
  h4, .h4, .SectionLabel {
    color: #012a54 !important;
  }
  
  h5, .h5 {
    color: #012a54 !important;
  }
  
  h6, .h6 {
    margin: 0;
  }  
  
h1, .h1, .PageTitle, h2, .h2, .PanelTitle {
    font-family: "Lato", Helvetica, sans-serif !important;   
}

h1:after {
    content: '';
    display: block;
    bottom: 0;
    width: 45%;
    margin: 5px auto 0 auto;
    border-bottom: 3px solid #ffe1c1;
}

.CalloutPart2 .SectionLabel:after {
  content: '';
  display: block;
  bottom: 0;
  width: 45%;
  margin: 5px auto 0 auto;
  border-bottom: 2px solid #ffe1c1;
}

input, button, select, textarea {
    font-family: "Lato", Helvetica, sans-serif !important;
}

.RadMenu.RadMenu_GreatBarrierReef .rmRootGroup > .rmItem > .rmLink {
    text-transform: none;
}

.RadMenu.RadMenu_GreatBarrierReef .rsmItem {
    padding: 10px 15px;
    margin: 0;
}

.SectionLabel {
    color: #012a54;
}



a {
    color: #012a54;
    text-decoration: underline;
  }
  a:visited {
    color: #003d79 ;
  }
  a:hover, a:focus, a:active {
    color: #001c39 ;
  }
  a.aspNetDisabled, a.aspNetDisabled:hover, a.aspNetDisabled:focus, a.aspNetDisabled:active, a.aspNetDisabled:visited {
    color: #999999 ;
  }
  
  .RadGrid a, .RadToolTip a {
    color: #012a54 ;
    text-decoration: underline;
  }
  .RadGrid a:visited, .RadToolTip a:visited {
    color: #003d79 ;
  }
  .RadGrid a:hover, .RadGrid a:focus, .RadGrid a:active, .RadToolTip a:hover, .RadToolTip a:focus, .RadToolTip a:active {
    color: #001c39 ;
  }
  .RadGrid a.aspNetDisabled, .RadGrid a.aspNetDisabled:hover, .RadGrid a.aspNetDisabled:focus, .RadGrid a.aspNetDisabled:active, .RadGrid a.aspNetDisabled:visited, .RadToolTip a.aspNetDisabled, .RadToolTip a.aspNetDisabled:hover, .RadToolTip a.aspNetDisabled:focus, .RadToolTip a.aspNetDisabled:active, .RadToolTip a.aspNetDisabled:visited {
    color: #999999 ;
  }
  
  .RadGrid a.TextButton {
    color: #fff;
    text-decoration: none;
  }


/* button stuff */
/* button stuff */
/* button stuff */

/* Issue with logged in manager profile buttons from sprite images */

html:not(.t-safari) .btn, html:not(.t-safari) .TextButton {
    color: #fff !important;
    background-color: #012a54 !important;
    border-color: transparent;
    background-image: none !important;
}

html.t-safari .btn, html.t-safari .TextButton {
    color: #fff !important;
    background-color: #012a54 !important;
    border-color: transparent;
    background-image: none !important;
}

/* primary button */

.PrimaryButton:hover, .PrimaryButton:focus, .PrimaryButton:active, .PrimaryButton:visited, .SaveAndClose:hover, .SaveAndClose:focus, .SaveAndClose:active, .SaveAndClose:visited, .SaveAs:hover, .SaveAs:focus, .SaveAs:active, .SaveAs:visited, .UsePrimaryButton .TextButton:hover, .UsePrimaryButton .TextButton:focus, .UsePrimaryButton .TextButton:active, .UsePrimaryButton .TextButton:visited, .UsePrimaryButton .TextButtonWithImage:hover, .UsePrimaryButton .TextButtonWithImage:focus, .UsePrimaryButton .TextButtonWithImage:active, .UsePrimaryButton .TextButtonWithImage:visited, #masterHeaderActionArea a:hover, #masterHeaderActionArea a:focus, #masterHeaderActionArea a:active, #masterHeaderActionArea a:visited, .RadGrid input.PrimaryButton:hover, .RadGrid input.PrimaryButton:focus, .RadGrid input.PrimaryButton:active, .RadGrid input.PrimaryButton:visited {
    color: #012a54 !important;
    background-color: #f59631 !important;
    border-color: transparent;
}

.PrimaryButton {
    color: #012a54 !important;
    background-color: #f59631 !important;
    background-image:none !important;
    border-color: transparent;
}

/* some strange button hack here */

html:not(.t-safari) .PrimaryButton, html:not(.t-safari) .SaveAndClose, html:not(.t-safari) .SaveAs, html:not(.t-safari) .UsePrimaryButton .TextButton, html:not(.t-safari) .UsePrimaryButton .TextButtonWithImage, html:not(.t-safari) #masterHeaderActionArea a, html:not(.t-safari) .RadGrid input.PrimaryButton, html:not(.t-safari) .Spotlight .TextButton, html:not(.t-safari) .BigButtonPanelArea2 .btn, html:not(.t-safari) .RadUpload .ruButton, html:not(.t-safari) .ruButton, html:not(.t-safari) .ruFileInput {
    color: #012a54 !important;
    background-color: #f59631 !important;
    background-image:none !important;
    border-color: transparent;
}

/* safari users  */

html.t-safari .PrimaryButton, html.t-safari .SaveAndClose, html.t-safari .SaveAs, html.t-safari .UsePrimaryButton .TextButton, html.t-safari .UsePrimaryButton .TextButtonWithImage, html.t-safari #masterHeaderActionArea a, html.t-safari .RadGrid input.PrimaryButton, html.t-safari .Spotlight .TextButton, html.t-safari .BigButtonPanelArea2 .btn, html.t-safari .RadUpload .ruButton, html.t-safari .ruButton, html.t-safari .ruFileInput {
    color: #012a54 !important;
    background-color: #f59631 !important;
    background-image:none !important;
    border-color: transparent;
}

/* button  */

.btn:hover, .btn:focus, .btn:active, .btn:visited, .TextButton:hover, .TextButton:focus, .TextButton:active, .TextButton:visited, .TextButtonWithImage:hover, .TextButtonWithImage:focus, .TextButtonWithImage:active, .TextButtonWithImage:visited, .ruButton:hover, .ruButton:focus, .ruButton:active, .ruButton:visited, #masterHeaderActionArea a:hover, #masterHeaderActionArea a:focus, #masterHeaderActionArea a:active, #masterHeaderActionArea a:visited, .RadGrid input.TextButton:hover, .RadGrid input.TextButton:focus, .RadGrid input.TextButton:active, .RadGrid input.TextButton:visited {
    color: #fff !important;
    background-color: #012a54 !important;
    border-color: transparent;
    background-image: none !important;
}

.btn, .TextButton, .TextButtonWithImage, .ruButton, #masterHeaderActionArea a, .RadGrid input.TextButton {
    color: #fff !important;
    background-color: #012a54 !important;
    border-color: transparent;
    background-image: none !important;
}

/* form tabs update */


.RadTabStrip.RadTabStrip_MetroTouch {
  font-family: "Lato", Helvetica, sans-serif !important;   
  background: #012a54 !important;
}

.RadTabStrip_MetroTouch .rtsLevel1 .rtsLink {
  background-color: #001c39!important;
  border-color: #001c39 !important;
}

.RadTabStrip_MetroTouch .rtsLink {
  color: #fff !important;
}

/* Label within a Panel Field */
.PanelField label,
.PanelField .Label {
  text-align: left;
  width: 15em !important;
  word-wrap: break-word;
  white-space: pre-line;
  padding-right: .5em;
}

.CheckBoxList {
  min-height: 300px !important;
}

.SearchField label {
  color: #ffe1c1 !important;
}

.SearchField, .SearchResultSummary .ListItemTitle a {
  background-color: #001c39;  
}

.RadGrid a, .RadToolTip a {
  color: #001c39!important;
}

.RadGrid a:visited, .RadToolTip a:visited {
  color: #012a54 !important;
}

.SearchResultSummary .ListItemTitle a {
  color: #001c39!important;
}

.RadScheduler.RadScheduler_Metro .rsHeader {
  background-color: #001c39!important;
  border-color: #001c39 !important;
}

/* cle icon addition */

.CLEwebadmin {
    display: inline-block;
    font-size: 0px;
    color: transparent;
    background: transparent url(images/ThemeIconsSprite.png) -89px -116px no-repeat !important;
    width: 52px;
    height: 38px;
    zoom:0.5;
    -moz-transform:scale(0.5);
    -moz-transform-origin: 0 0;
}

/* Join Select Page Style Update */

.Spotlight .SectionLabel::after, .Spotlight h4::after {
  border-bottom: 2px solid #ffe1c1;
}